/*GENERAL*/
body, html {
  font-family: 'Proxima Nova', Georgia, sans-serif;
  color: #002A3A;
  width: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Proxima Nova', Georgia, sans-serif;
  font-weight: 800;
  color: #002A3A;
}
img {
    max-width: 100%;
}



/*HOMEPAGE
-----------------------------------------------------------
*/

header.masthead {
  position: relative;
  max-width: 100%;
  min-height: 900px;
  background-color: #343a40;
  background: url("../img/running_bg_mobile.jpg") no-repeat;
  background-size: cover;
  background-position: top center;
}
header.masthead .overlay {
  position: absolute;
  background: rgba(255,255,255,0.7);
  border-radius: 20px;
  min-height: 48%;
  max-width: 90%;
  top: 20rem;
  left: 1.2rem;
  padding-right: 20px;
}

header.masthead .container{
  width: 100%;
  margin: 1rem;
}

section.faq {
  background-color: #002a3a;
  padding: 25px;
  max-height: 80px;
}
section.footer {
  background-color: #dddddd;
  padding: 10px;
}

.hero-heading{
  font-family: 'Proxima Nova';
  font-size: 26px;
  color: #002a3a;
  font-weight: 600 !important;
  line-height: 1.3em;
}
.sub-text{
  font-family: 'Proxima Nova';
  font-size: 20px;
  color: #002a3a;
  font-weight: 300 !important;
  line-height: 1.3em;
  margin-bottom: 40px;
}
.more-text{
  font-family: 'Proxima Nova';
  font-size: 20px;
  color: #002a3a;
  font-weight: 600 !important;
  line-height: 1.3em;
  margin-top: 50px;
}

.text-midnight {
  color: #002a3a;
}

.text-teal {
  color: #00B0B9;
}

.faq-heading{
  font-family: 'Proxima Nova';
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600 !important;
  letter-spacing: 7px;
}

.footer-text{
  font-family: 62px;
  color: #000;
  text-align: center;
  font-weight: 400;
  margin-top: 15px;
}

img.hero-logo {
  display: block;  max-width: 100%;
  padding-bottom: 40px;
}

a {
    color: #002a3a;
    text-decoration: none;
}

.btn-rounded {
  background-color: #002a3a;
  border-radius: 25px;
  padding: 15px 30px;
}

.btn-rounded:hover {
  background-color: #00B0B9;
  border-radius: 25px;
  padding: 15px 30px;
}

.btn-info {
  font-family: 'Proxima Nova';
  font-size: 20px;
  letter-spacing: 1px;
  color: #ffffff;
  font-weight: 600 !important;
}
.btn-info:hover {
  background-color: #00B0B9;
  text-decoration: none;
}


/*RESPONSIVE*/

/*Extra small devices (portrait phones, less than 576px)
No media query for `xs` since this is the default in Bootstrap
*/

/*Small devices (landscape phones, 576px and up)*/
@media (max-device-width: 576px)  {



}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 700px) and (max-width: 768px) {

  header.masthead {
    position: relative;
    max-width: 100%;
    min-height: 900px;
    background-color: #343a40;
    background: url("../img/running_bg_masthead.jpg") no-repeat;
    background-size: cover;
    background-position: top center;
  }
  header.masthead .overlay {
    position: absolute;
    background: rgba(255,255,255,0.5);
    border-radius: 20px;
    min-height: 48%;
    max-width: 75%;
    top: 5rem;
    left: 3rem;
    padding-right: 50px;
  }

  header.masthead .container{
    width: 100%;
    margin: 1rem;
  }


}

/* only tablets in portrait mode */
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  header.masthead {
    position: relative;
    max-width: 100%;
    background-color: #343a40;
    background: url("../img/running_bg_masthead.jpg") no-repeat;
    background-size: cover;
    background-position: top center;
  }
  header.masthead .overlay {
    position: absolute;
    background: rgba(255,255,255,0.5);
    border-radius: 20px;
    min-height: 45%;
    max-width: 70%;
    top: 5rem;
    left: 3rem;
    padding-right: 50px;
  }

  header.masthead .container{
    width: 100%;
    margin: 1rem;
  }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (orientation: landscape) {

  header.masthead {
    position: relative;
    max-width: 100%;
    background-color: #343a40;
    background: url("../img/running_bg_masthead.jpg") no-repeat;
    background-size: cover;
    background-position: top center;
  }

  header.masthead .overlay {
    position: absolute;
    background: rgba(255,255,255,0.5);
    border-radius: 20px;
    min-height: 45%;
    max-width: 50%;
    top: 5rem;
    left: 5rem;
    padding-right: 50px;
  }

  header.masthead .container{
    width: 100%;
    margin: 1rem;
  }

  img.hero-logo {
    display: block;
    max-width: 75%;
    padding-bottom: 40px;
  }

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

  header.masthead {
    position: relative;
    max-width: 100%;
    background-color: #343a40;
    background: url("../img/running_bg_masthead.jpg") no-repeat;
    background-size: cover;
    background-position: top center;
  }

  header.masthead .overlay {
    position: absolute;
    background: rgba(255,255,255,0.5);
    border-radius: 20px;
    min-height: 48%;
    max-width: 45%;
    top: 5rem;
    left: 5rem;
    padding-right: 50px;
  }

  header.masthead .container{
    width: 100%;
    margin: 2rem;
  }

  img.hero-logo {
    display: block;
    max-width: 85%;
    padding-bottom: 40px;
  }

}
